package com.tengshisoft.mainmodule.beans;

/**
 * 作者: adam
 * 日期: 2020/6/10 - 1:45 PM
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class GirdPBean {

    /**
     * area1 : string
     * area1DictionaryName : string
     * area1JoinByLeaderUserId : string
     * area2 : string
     * area2DictionaryName : string
     * area2JoinByLeaderUserId : string
     * area3 : string
     * area3DictionaryName : string
     * area3JoinByLeaderUserId : string
     * area4 : string
     * area4DictionaryName : string
     * area4JoinByLeaderUserId : string
     * area5 : string
     * area5DictionaryName : string
     * area5JoinByLeaderUserId : string
     * gridPersonnelId : string
     * isGridOperator : 0
     * isGridOperatorJoinByLeaderUserId : string
     * leaderUserId : string
     * leaderUserIdJoinByLeaderUserId : string
     * level : 0
     * levelJoinByLeaderUserId : string
     * userId : string
     * userIdJoinByLeaderUserId : string
     * userName : string
     */

    private String area1;
    private String area1DictionaryName;
    private String area1JoinByLeaderUserId;
    private String area2;
    private String area2DictionaryName;
    private String area2JoinByLeaderUserId;
    private String area3;
    private String area3DictionaryName;
    private String area3JoinByLeaderUserId;
    private String area4;
    private String area4DictionaryName;
    private String area4JoinByLeaderUserId;
    private String area5;
    private String area5DictionaryName;
    private String area5JoinByLeaderUserId;
    private String gridPersonnelId;
    private int isGridOperator;
    private String isGridOperatorJoinByLeaderUserId;
    private String leaderUserId;
    private String leaderUserIdJoinByLeaderUserId;
    private int level;
    private String levelJoinByLeaderUserId;
    private String userId;
    private String userIdJoinByLeaderUserId;
    private String userName;
    private String industryId;

    public String getIndustryId() {
        return industryId;
    }

    public void setIndustryId(String industryId) {
        this.industryId = industryId;
    }

    public String getArea1() {
        return area1;
    }

    public void setArea1(String area1) {
        this.area1 = area1;
    }

    public String getArea1DictionaryName() {
        return area1DictionaryName;
    }

    public void setArea1DictionaryName(String area1DictionaryName) {
        this.area1DictionaryName = area1DictionaryName;
    }

    public String getArea1JoinByLeaderUserId() {
        return area1JoinByLeaderUserId;
    }

    public void setArea1JoinByLeaderUserId(String area1JoinByLeaderUserId) {
        this.area1JoinByLeaderUserId = area1JoinByLeaderUserId;
    }

    public String getArea2() {
        return area2;
    }

    public void setArea2(String area2) {
        this.area2 = area2;
    }

    public String getArea2DictionaryName() {
        return area2DictionaryName;
    }

    public void setArea2DictionaryName(String area2DictionaryName) {
        this.area2DictionaryName = area2DictionaryName;
    }

    public String getArea2JoinByLeaderUserId() {
        return area2JoinByLeaderUserId;
    }

    public void setArea2JoinByLeaderUserId(String area2JoinByLeaderUserId) {
        this.area2JoinByLeaderUserId = area2JoinByLeaderUserId;
    }

    public String getArea3() {
        return area3;
    }

    public void setArea3(String area3) {
        this.area3 = area3;
    }

    public String getArea3DictionaryName() {
        return area3DictionaryName;
    }

    public void setArea3DictionaryName(String area3DictionaryName) {
        this.area3DictionaryName = area3DictionaryName;
    }

    public String getArea3JoinByLeaderUserId() {
        return area3JoinByLeaderUserId;
    }

    public void setArea3JoinByLeaderUserId(String area3JoinByLeaderUserId) {
        this.area3JoinByLeaderUserId = area3JoinByLeaderUserId;
    }

    public String getArea4() {
        return area4;
    }

    public void setArea4(String area4) {
        this.area4 = area4;
    }

    public String getArea4DictionaryName() {
        return area4DictionaryName;
    }

    public void setArea4DictionaryName(String area4DictionaryName) {
        this.area4DictionaryName = area4DictionaryName;
    }

    public String getArea4JoinByLeaderUserId() {
        return area4JoinByLeaderUserId;
    }

    public void setArea4JoinByLeaderUserId(String area4JoinByLeaderUserId) {
        this.area4JoinByLeaderUserId = area4JoinByLeaderUserId;
    }

    public String getArea5() {
        return area5;
    }

    public void setArea5(String area5) {
        this.area5 = area5;
    }

    public String getArea5DictionaryName() {
        return area5DictionaryName;
    }

    public void setArea5DictionaryName(String area5DictionaryName) {
        this.area5DictionaryName = area5DictionaryName;
    }

    public String getArea5JoinByLeaderUserId() {
        return area5JoinByLeaderUserId;
    }

    public void setArea5JoinByLeaderUserId(String area5JoinByLeaderUserId) {
        this.area5JoinByLeaderUserId = area5JoinByLeaderUserId;
    }

    public String getGridPersonnelId() {
        return gridPersonnelId;
    }

    public void setGridPersonnelId(String gridPersonnelId) {
        this.gridPersonnelId = gridPersonnelId;
    }

    public int getIsGridOperator() {
        return isGridOperator;
    }

    public void setIsGridOperator(int isGridOperator) {
        this.isGridOperator = isGridOperator;
    }

    public String getIsGridOperatorJoinByLeaderUserId() {
        return isGridOperatorJoinByLeaderUserId;
    }

    public void setIsGridOperatorJoinByLeaderUserId(String isGridOperatorJoinByLeaderUserId) {
        this.isGridOperatorJoinByLeaderUserId = isGridOperatorJoinByLeaderUserId;
    }

    public String getLeaderUserId() {
        return leaderUserId;
    }

    public void setLeaderUserId(String leaderUserId) {
        this.leaderUserId = leaderUserId;
    }

    public String getLeaderUserIdJoinByLeaderUserId() {
        return leaderUserIdJoinByLeaderUserId;
    }

    public void setLeaderUserIdJoinByLeaderUserId(String leaderUserIdJoinByLeaderUserId) {
        this.leaderUserIdJoinByLeaderUserId = leaderUserIdJoinByLeaderUserId;
    }

    public int getLevel() {
        return level;
    }

    public void setLevel(int level) {
        this.level = level;
    }

    public String getLevelJoinByLeaderUserId() {
        return levelJoinByLeaderUserId;
    }

    public void setLevelJoinByLeaderUserId(String levelJoinByLeaderUserId) {
        this.levelJoinByLeaderUserId = levelJoinByLeaderUserId;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getUserIdJoinByLeaderUserId() {
        return userIdJoinByLeaderUserId;
    }

    public void setUserIdJoinByLeaderUserId(String userIdJoinByLeaderUserId) {
        this.userIdJoinByLeaderUserId = userIdJoinByLeaderUserId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }
}
